Version 0.5.7 is out with WPA support, it should be packaged!

Asked by Marco Trevisan (Treviño) on 2007-04-05

Version 0.5.7 is out with WPA support!!!!
It's availabe at the project page: http://www.kde-apps.org/content/show.php/Wireless+Assistant?content=21832

Those are the new features:
* NEW: Finally WPA-PSK support (WPA/WPA2, please test and report in case of problems!)
* NEW/FIX: Rewritten, completely new connection state detection (please comment!)
* NEW: Optional grouping of APs with the same ESSID

I think that you should package this for feisty, to give users finally a great and easy wpa support!

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu wlassistant Edit question
Assignee:
No assignee Edit question
Last query:
2007-04-08
Last reply:
2007-05-19

Well, if you use edgy, 3viño packed it in his personal repos: http://3v1n0.tuxfamily.org/dists/edgy/3v1n0/

I'm Treviño (3v1n0), so I built that package... :D

Btw I'd like it to be included into the official feisty repository...

Hehe...
Didn't see it was you.
:-)

You should have feisty repos.

Daniel Hahler (blueyed) said : #4

The feisty repository is available at: http://3v1n0.tuxfamily.org/dists/feisty/3v1n0/

I think bug 76775 should be used to handle this, at least it does not seem to be a question really, but a request/bug.

Thank you.

Can you help with this problem?

Provide an answer of your own, or ask Marco Trevisan (Treviño) for more information if necessary.

To post a message you must log in.